Subject: [Rum] Mirja Kühlewind's No Objection on charter-ietf-rum-00-01: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Thu, 07 Mar 2019 06:41:57 -0800

Mirja Kühlewind has entered the following ballot position for
charter-ietf-rum-00-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-rum/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I still think that it is too much overhead to from a new wg for just this one
doc. However, I understand that there might not be a better option in ART.
Maybe it's worth it to consider forming some kind of area group in the future
that could handle these kind of proposals.